package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CountyDailyUpdateRanking;
import com.ruoyi.system.domain.MunicipalInteractiveColumns;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface MunicipalInteractiveColumnsMapper {

    List<MunicipalInteractiveColumns> selectMunicipalInteractiveColumnsList();

    void deleteMunicipalInteractiveColumnsAll();

    void insertBatch(@Param("list") List<MunicipalInteractiveColumns> list);



}